## refdb-sru 0.7

=== debian/changelog ===
refdb-sru (0.7-2) unstable; urgency=low

  * Fix missing Depends, copy/paste from Build-Depends

 -- Mathieu Malaterre <malat@debian.org>  Thu, 13 Dec 2012 14:04:21 +0100

refdb-sru (0.7-1) unstable; urgency=low

  * Initial Debian Upload (Closes: #689495)

 -- Mathieu Malaterre <malat@debian.org>  Wed, 03 Oct 2012 13:22:29 +0200
