=== debian/control ===
Source: refdb-sru
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9), libxml-writer-perl, libcql-parser-perl, librefdb-client-perl, librefdb-perlmod-perl
Maintainer: Mathieu Malaterre <malat@debian.org>
Standards-Version: 3.9.3
Homepage: http://refdb.sf.net
Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/refdb-sru/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/refdb-sru/trunk/

Package: librefdb-sru-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libxml-writer-perl, libcql-parser-perl, librefdb-client-perl, librefdb-perlmod-perl
Description: RefDB-SRU module for perl
 Module for a SRU service for RefDB
 .
 Implements the backend code of a SRU service to query RefDB databases. Your
 own code must provide the networking interface which invokes the code in this
 module
