=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# tests require a RefDB server
override_dh_auto_test:

get-orig-source:
	uscan --download --force-download --rename
