=== debian/watch ===
version=3
http://sf.net/refdb/RefDB-SRU-([\d\.]+)\.tar\.gz
